## libtext-unaccent-perl 1.08

=== debian/changelog ===
libtext-unaccent-perl (1.08-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Take over for the Debian Perl Group; Closes: #1050477 -- RFA/ITA
  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
    field (source stanza). Changed: Maintainer set to Debian Perl Group
    <pkg-perl-maintainers@lists.alioth.debian.org> (was: Loic Dachary
    (OuoU) <loic@debian.org>).
  * Add debian/watch.
  * debian/rules: use dh(1). Also activates the test suite.
  * debian/copyright: switch to Copyright-Format 1.0.
  * Refresh debian/control with dh-make-perl.
  * Add /me to Uploaders.
  * Drop add-meta.yml-to-manifest.patch (there is no META.yml).
  * Add debian/tests/pkg-perl/use-name.

  [ Niko Tyni ]
  * Explicitly set HAS_VPRINTF, no longer defined by Perl.
    (Closes: #1075214)

 -- gregor herrmann <gregoa@debian.org>  Thu, 08 Aug 2024 17:48:17 +0200

libtext-unaccent-perl (1.08-1.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Migrate source format to 3.0 (quilt). Closes: #1007080

 -- Lucas Nussbaum <lucas@debian.org>  Fri, 04 Aug 2023 17:34:40 +0200

libtext-unaccent-perl (1.08-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix a few "passing argument ... from incompatible pointer type"
    warnings -- and a segfault. (Closes: #848156)

 -- Hilko Bengen <bengen@debian.org>  Thu, 22 Dec 2016 01:46:01 +0100

libtext-unaccent-perl (1.08-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * changed from debhelper compatability level 3 to 9:
    closes: #800257
    - changed (control) Build-Depends: debhelper (>= 9)
    - added (control) Depends: ${misc:Depends}
    - removed (rules) export DH_COMPAT=3
    - added new (compat) file
    - replaced (rules) (deprecated) dh_clean -k
      with dh_prep
  * resolved lintian warnings:
    - changed (copyright) FSF address
    - added version in (copyright)
      /usr/share/common-licenses/GPL-2
    - added (rules) targets build-indep & build-arch
    - changed (rules) stop ignoring errors in make clean

 -- Andy Simpkins <rattusrattus@debian.org>  Sat, 20 Feb 2016 14:17:59 +0000

libtext-unaccent-perl (1.08-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "FTBFS with perl 5.22 in experimental (MakeMaker changes)":
    use DESTDIR instead of PREFIX in debian/rules.
    (Closes: #807401)

 -- gregor herrmann <gregoa@debian.org>  Thu, 10 Dec 2015 19:52:06 +0100

libtext-unaccent-perl (1.08-1) unstable; urgency=low

  * New upstream version

 -- Loic Dachary (OuoU) <loic@debian.org>  Sun, 17 Oct 2004 21:06:32 +0200

libtext-unaccent-perl (1.07-1) unstable; urgency=low

  * New upstream version

 -- Loic Dachary (OuoU) <loic@debian.org>  Mon,  2 Sep 2002 16:22:44 +0200

libtext-unaccent-perl (1.06-1) unstable; urgency=low

  * New upstream version

 -- Loic Dachary (OuoU) <loic@debian.org>  Sat,  6 Jul 2002 15:28:27 +0200

libtext-unaccent-perl (1.05-2) unstable; urgency=low

  * Update maintainer info
  * Closes: bug#111988

 -- Loic Dachary (OuoU) <loic@debian.org>  Tue, 11 Sep 2001 18:22:44 +0200

libtext-unaccent-perl (1.05-1) unstable; urgency=low

  * New upstream version

 -- Loic Dachary (OuoU) <loic@gnu.org>  Thu, 19 Jul 2001 16:41:58 +0200

libtext-unaccent-perl (1.04-2) unstable; urgency=low

  * Remove useless README.Debian
  * fix typo in copyright
  * remove useless DESTDIR from rules

 -- Loic Dachary (OuoU) <loic@gnu.org>  Wed, 18 Jul 2001 16:13:19 +0200

libtext-unaccent-perl (1.04-1) unstable; urgency=low

  * Initial Release.

 -- Loic Dachary (OuoU) <loic@gnu.org>  Wed, 18 Jul 2001 14:32:19 +0200
