=== debian/control ===
Source: libtext-unaccent-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: interpreters
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl-xs-dev,
               perl:native
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-unaccent-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-unaccent-perl.git
Homepage: https://metacpan.org/release/Text-Unaccent
Rules-Requires-Root: no

Package: libtext-unaccent-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: provides functions to remove accents using UTF16 as a pivot
 Text::Unaccent is a module that provides functions to remove accents
 from a string.  For instance the string été will become ete.  The
 charset of the input string is specified as an argument. The input is
 converted to UTF-16 using iconv(3), accents are stripped and the
 result is converted back to the original charset. The iconv -l
 command on GNU/Linux will show all charset supported.
