=== debian/watch ===
version=4
https://metacpan.org/release/Text-Unaccent   .*/Text-Unaccent-v?@ANY_VERSION@@ARCHIVE_EXT@$
